/************
 *
 * Counters Styles
 *
 ***********/
/******* Functions *******/
/******* Mixins *******/
/******* Bootstrap *******/
/**
* Fonts
*/
:root {
  --bs-primary: $blue;
  --bs-secondary: $gray-600;
  --bs-tertiary: $teal;
  --bs-success: $green;
  --bs-info: $cyan;
  --bs-warning: $yellow;
  --bs-danger: $red;
  --bs-light: $gray-100;
  --bs-dark: $gray-900;
}

/******* Variables *******/
.counters__card {
  box-shadow: none !important;
  padding: 0 !important;
}
.counters__card:last-of-type {
  border: none;
}
@media (max-width: 991.98px) {
  .counters__card {
    border-bottom: 1px solid;
  }
}
@media (min-width: 992px) {
  .counters__card {
    border-right: 3px solid;
  }
}
.counters__header {
  margin: auto;
  margin-bottom: 1.25rem;
}
.counters__image {
  height: 2.5rem;
  width: 2.5rem;
}
.counters__number {
  margin-bottom: 1.25rem;
  font-size: 2.5rem;
  font-weight: 700;
}
.counters__title {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 1.25rem;
  margin-bottom: 0;
}
